
/* ****************** 1칸 레이아웃  ****************** */

.layout_322829_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_322829_ > div:after {content:''; display:block; clear:both;}
.layout_322829_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}



@media (max-width:1300px){
  .layout_322829_{width:95%;}
}
@media \0screen{
	.layout_322829_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_322834_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_322834_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_322834_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_322834_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_322834_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_322834_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_322834_:before {content:'공백: 80px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_322830_ p {
	display:inline-block; margin:0; padding:0;
	font-size:44px; letter-spacing:-2px; font-weight:600; color:#b2c84b; line-height:1.6em;
}
.text_322830_ span{display:inline-block; width:20px; height:65px; background:url("/img_up/shop_pds/sanbon/design/img/title_line.png") no-repeat center; background-size:cover; margin:0 20px; vertical-align:middle; margin-top:-25px;}
  
.text_322830_ p a {color:#b2c84b; text-decoration:none;}

@media (max-width:1200px){
  .text_322830_ p{font-size:38px;}
}

@media (max-width:767px){
  .text_322830_ {white-space:nowrap;}
  .text_322830_ p{font-size:28px;}
  .text_322830_ span{height:30px; margin:0 10px; margin-top:-13px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_322831_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_322831_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_322831_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_322831_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_322831_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_322831_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_322831_:before {content:'공백: 15px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_322832_ p {
	display:block; margin:0; padding:0;
	font-size:19px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.4em;
}
.text_322832_ p a {color:#666; text-decoration:none;}

  
@media (max-width:1023px){
  .text_322832_ p{font-size:16px;}
}  

/* ****************** 공백  ****************** */
      
.empty_line_322833_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_322833_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_322833_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_322833_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_322833_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_322833_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_322833_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_320883_ {clear:both; min-width:150px;  margin:0 auto; width:80%;}
.layout_320883_ > div:after {content:''; display:block; clear:both;}
.layout_320883_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_320883_{width:90%;}
}

@media (max-width:1300px){
  .layout_320883_{width:95%;}
}
@media \0screen{
	.layout_320883_ {}
}
